Свежая Mac OS X, Mail & Growl

С апдейтом оси и соответственно почты, поломались оповещения из почты в Growl.
При запуске почтовый клиент, он просто ругался на устаревшую версию плагина для Growl

Я уже было расстроился, но оказывается, плагин-то работает. Просто надо указать, что он совместим и с новой версией почты

Вот тут все отлично описано.
Учтите, что UUID меняется от версии к версии. посмотрите свои 2 UUID так, как там описано в файлах

/Applications/Mail.app/Contents/Info.plist
/System/Library/Frameworks/Message.framework/Resources/Info.plist

Leave a Reply